Błąd DVZ shoutbox problem z instalacja

Założony przez aloha2015.

wersja skryptu MyBB: 1.8x
adres forum: gruszko-phone.besaba.com
na czym polega problem (screen, opis, komunikaty, nazwa i wersja wtyczki):
Błąd DVZ shoutbox.
Szogi1910 napisał 13.01.2015, 17:41:
[Obrazek: modnotice_howto.png]
TaniDedyk.pl
https://mybboard.pl/thread-57869.html
Ja mam wersję PHP 5
Nie masz wersji minimum 5.4... Wersja 5.0 jest mniejsza, nieprawdaż?
Wersja PHP 5.3.29
Skończ zgrywać durnia kolego. Do działania DVZ musisz mieć minimum wersję 5.4 - Ty masz 5.3.29, więc po co te Twoje kolejne posty?

Zmień wersję PHP na koncie hostingowym i po problemie.
To teraz przeanalizuj jeszcze raz ten wątek https://mybboard.pl/thread-32763.html
Podziękowali: aloha2015
A jednak na forum pisało mi że mam 5.4, a miałem 5.3 :)
Zaktualizowałem PHP do 5.5 i błędu nie ma. Dziękuję Szogi1910

PS. Przepraszam za zawracanie czasu. Źle zrozumiałem Was.
jeszcze raz przepraszam


Użytkownicy przeglądający ten wątek:

1 gości